/*
Theme Name: Guru Child
Theme URI: http://guru.vedicthemes.com/
Template: guru
Version: 1.0
Author:designthemes
Author URI: http://themeforest.net/user/designthemes/
Description: Child Theme for Guru WordPress Theme.
Tags: right-sidebar,two-columns, three-columns, four-columns,custom-menu,theme-options, translation-ready, sticky-post
Text Domain: iamd_text_domain
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

@font-face {
    font-family: 'ITC Kabel Std';
    src: url('fonts/ITCKabelStd-Book.woff2') format('woff2'),
        url('fonts/ITCKabelStd-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body,
body p {
    font-size: 16px;
    line-height: 1.6;
}

.content {
    padding: 0px 0;
}

body a {
    color: #333;
}

body a:hover {
    color: #4379b9 !important;
}

#logo a img {
    max-width: 300px;
    width: 100% !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'ITC Kabel Std' !important;
    letter-spacing: 1px !important;
}

input[type="text"],
input[type="email"],
input[type="search"],
input[type="phone"],
input[type="file"],
textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

h2.vc_custom_heading {
    font-weight: bold;
    font-size: 36px;
    color: #4379b9;
    position: relative;
    padding-bottom: 5px;
    margin-bottom: 30px;
}

h2.vc_custom_heading:before {
    content: "";
    position: absolute;
    width: 60px;
    height: 2px;
    background: #e0a130;
    bottom: 0;
    left: 50%;
    margin-left: -30px;
}

.product-thumb .small.button.product_type_simple.add_to_cart_button,
.product-thumb .small.button.product_type_simple.add_to_cart_button:hover,
.product-thumb .small.button.product_type_simple,
.product-thumb .small.button.product_type_simple:hover {
    background-color: #4e9247 !important;
    color: white !important;
}

.service_col>.vc_column-inner>.wpb_wrapper {
    border: 1px solid #eee;
    margin-bottom: 10px;
    margin-top: 20px;
    padding: 30px 20px;
    box-shadow: 0 5px 28px 0 rgba(13, 18, 118, 0.08);
    border-radius: 5px;
    height: 100%;
}

.service_col p {
    text-align: center;
}

.top-bar,
.footer-info,
.blog-post .date,
.blog-post .post-content .entry-thumb .featured-post,
.product-thumb .featured,
span.featured-product,
.theme-btn,
input[type="submit"],
.products .product-thumb a.button,
.single_add_to_cart_button,
.shipping-calculator-form .button,
.yith-wcwl-add-to-wishlist a,
.add_to_wishlist,
.summary.entry-summary .yith-wcwl-wishlistexistsbrowse.show,
.summary.entry-summary .yith-wcwl-wishlistaddedbrowse.show,
.pagination-wrapper .pagination li,
.sensei-pagination ul li a,
.page-link a,
.menu-sidebar li a,
.price_slider_amount button,
.product .summary .quantity input[type="button"],
.dt-sc-button,
.product-quantity .quantity input[type="button"],
#buddypress div.pagination .pagination-links a,
#bbp_topic_submit,
#bbp_reply_submit,
#user-submit,
.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"],
.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"]>a,
#tribe-bar-form .tribe-bar-submit input[type="submit"],
.tribe-events-nav-next a,
.tribe-events-nav-previous a,
.tribe-grid-allday .hentry.vevent>div:hover,
.tribe-grid-body div[id*="tribe-events-event-"] .hentry.vevent:hover,
.datepicker thead tr:first-child th:hover,
.datepicker.dropdown-menu td.active.active,
#tribe-events-content .tribe-events-tooltip h4,
.entry-content .tribe-events-button,
.tribe-events-sub-nav li a,
.woocommerce footer .widget_price_filter .price_slider_wrapper .ui-widget-content,
.woocommerce-page footer .widget_price_filter .price_slider_wrapper .ui-widget-content,
.dt-sm-list-wrapper .mejs-controls .mejs-time-rail .mejs-time-current,
.dt-join-btn,
#buddypress button,
#buddypress a.button,
#buddypress input[type="submit"],
#buddypress input[type="button"],
#buddypress input[type="reset"],
.breadcrumb-wrapper h1 a.button,
#buddypress div.generic-button a,
.course .status,
.course-lessons .status,
.course-container .status,
th,
.side-nav li.current_page_item a,
.menu-sidebar li.current_page_item a,
.menu-sidebar li:hover a,
.woocommerce #payment div.payment_box,
.woocommerce-page #payment div.payment_box,
.single-product .product .onsale,
#bbpress-forums li.bbp-header,
#bbpress-forums li.bbp-footer,
.tribe-grid-allday .hentry.vevent>div,
.tribe-grid-body div[id*="tribe-events-event-"] .hentry.vevent,
.tribe-events-calendar thead th,
.tribe-grid-header,
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content,
.woocommerce-page .widget_price_filter .price_slider_wrapper .ui-widget-content,
.dt-sm-list-wrapper .mejs-controls .mejs-time-rail .mejs-time-total,
.dt-sm-list-wrapper .mejs-controls .mejs-time-rail .mejs-time-loaded,
input[type="submit"]:hover,
.single_add_to_cart_button:hover,
.dt-sc-button:hover,
#bbp_topic_submit:hover,
#bbp_reply_submit:hover,
#buddypress button:hover,
#buddypress a.button:hover,
#buddypress a.button:focus,
#buddypress input[type=submit]:hover,
#buddypress input[type=button]:hover,
#buddypress input[type=reset]:hover,
#buddypress ul.button-nav li a:hover,
#buddypress ul.button-nav li.current a,
#buddypress div.generic-button a:hover,
#buddypress .comment-reply-link:hover,
.products .product-thumb a.button:hover,
#tribe-bar-form .tribe-bar-submit input[type="submit"]:hover,
.tribe-events-nav-next a:hover,
.tribe-events-nav-previous a:hover,
.tribe-events-button:hover,
.entry-content .tribe-events-button:hover,
.tribe-events-sub-nav li a:hover,
.side-nav li.current_page_item a,
.dt-sc-course-content a.dt-sc-course-price,
.mean-container a.meanmenu-reveal,
.mean-container .mean-nav,
.checkout-button.button,
.tribe-events-back>a,
a.view-results,
a.view-results-link,
a.sensei-certificate-link,
#secondary .widget_shopping_cart_content p.buttons a.wc-forward,
.woocommerce button.button,
.woocommerce-page button.button {
    background: #4379b9 !important;
}

.breadcrumb-wrapper h1,
.breadcrumb a,
.breadcrumb span.fa,
footer .widget-title,
.progress-bar-content h4,
ul.dt-sc-tabs-frame li a.current,
ul.ui-tabs-nav li.ui-tabs-active a,
ul.dt-sc-tabs-vertical-frame li.current a,
.dt-sc-team .dt-sc-social-icons li a,
.dt-sc-team .dt-sc-entry-title h2 a,
.dt-sc-animate-num .dt-sc-icon .fa,
.blog-post .entry-detail h2 a,
.dt-sc-services h3,
.dt-sc-services .dt-sc-icon .fa,
.dt-sc-subscribe-wrapper h2,
.event-content h2 a:hover,
.dt-sc-toggle-frame h5.dt-sc-toggle-accordion.active a,
.dt-sc-toggle-frame h5.dt-sc-toggle.active a,
.dt-sc-toggle-frame h5.dt-sc-toggle-accordion.active:before,
.dt-sc-toggle-frame h5.dt-sc-toggle.active.active:before,
.dt-sc-toggle-frame h5.dt-sc-toggle-accordion.active:hover,
.dt-sc-toggle-frame h5.dt-sc-toggle.active:hover,
.woocommerce-tabs ul.tabs li a.current,
h5.dt-sc-toggle.active a,
h5.dt-sc-toggle-accordion.active a,
h5.dt-sc-toggle.active:before,
h5.dt-sc-toggle-accordion.active:before,
ul.dt-sc-tabs li a.current,
.gallery .image-overlay a span,
.tribe-events-calendar .mobile-active.tribe-events-past div[id*="tribe-events-daynum-"],
.tribe-events-calendar .mobile-active.tribe-events-past div[id*="tribe-events-daynum-"]>a,
.tribe-events-calendar td.mobile-active,
.tribe-events-calendar .mobile-active div[id*="tribe-events-daynum-"],
.tribe-events-calendar .mobile-active div[id*="tribe-events-daynum-"] a,
.tribe-events-calendar .tribe-events-past.tribe-events-has-events:after,
.dt-sc-animate-num .dt-sc-num-count,
.course header h2 a,
.dt-team-entry-left h2,
.dt-team-entry-content ul li,
.widget ul li>a[title],
.widget_sensei_lesson_component ul li>a[title],
#secondary a,
.bbp-login-links a,
#wp-calendar th,
.tribe-mini-calendar-nav>tr>td a,
.tribe-mini-calendar-nav>tr>td span,
#footer .tribe-mini-calendar-nav>tr>td a,
#footer .tribe-mini-calendar-nav>tr>td span,
.dt-events-wrapper .bx-controls-direction a.bx-prev,
.dt-events-wrapper .bx-controls-direction a.bx-next,
.dt-courses-wrapper .course-carousel-arrows a.fa,
.dt-sc-course-content h2.dt-sc-course-title a,
.dt-sc-testimonial cite,
.gallery-carousel-arrows a,
.course-container li section.entry h3.course-title a,
.message-container h2 a {
    color: #4379b9 !important;
}

.service_col .vc_icon_element.vc_icon_element-outer {
    margin-bottom: 6px;
}

body,
#footer,
#footer p,
#footer label,
#footer span,
#footer .widget .tweet_list li:before,
footer h4,
ul.social-media li a,
#footer .textwidget ul li,
footer h3.widgettitle,
footer h3.widgettitle a,
footer .widget_archive ul li a:hover,
footer .widget_archive ul li a:before,
footer .widget_meta li a:before,
footer .widget_recent_entries li a:before,
footer .widget_pages li a:before,
footer .widget_nav_menu li a:before,
footer ul li,
#footer ul li a,
#footer ul li h6 a:hover,
footer .widget_recent_comments ul li:before,
footer ul.dt-sc-fancy-list li:before,
#footer a,
.dt-sc-social-icons>li a,
#footer .tribe-events-countdown-widget .tribe-countdown-timer div,
#footer .tribe-events-countdown-widget .tribe-countdown-timer div span,
.breadcrumb-wrapper .breadcrumb h4,
.post-meta ul li,
.post-meta ul li a,
.post-icon-format,
.intro-text.type1 h5,
.dt-team-entry-content p,
label,
.dt-team-entry-left .post-ratings em,
a:hover,
.page-link strong,
pre,
code {
    color: #333 !important;
}

div#contact_form {
    padding: 50px 0;
}

.contactform>.vc_column-inner>.wpb_wrapper {
    background: #fff;
    padding: 40px;
    margin-bottom: 40px;
    border-radius: 10px;
}

div.home_form p {
    color: #333;
    font-size: 15px;
}

input.wpcf7-form-control,
textarea.wpcf7-form-control {
    width: 100%;
    border: 1px solid #e5e7f2;
    background: #f7f9fb !important;
    padding: 12px 20px;
    line-height: normal;
    margin-bottom: 10px;
    border-radius: 4px;
}

textarea.wpcf7-form-control {
    height: 120px;
}

div.home_form .home_form_submit {
    background-color: #4379b9 !important;
    min-width: 200px;
    border: none !important;
    font-size: 16px;
}

div.home_form .home_form_submit:hover {
    background-color: #4e9247 !important;
    min-width: 200px;
    border: none !important;
    font-size: 16px;
}

.home ul.products li .product-thumb .secondary-image {
    display: none;
}

ul.products .product h2 {
    margin-bottom: 0;
    font-weight: 600;
    font-size: 20px;
    color: #4379b9;
}

body .products .product .product-details {
    padding: 10px;
}

footer#footer {
    background: #1d1d1d;
    border: none;
}

footer h3.widget-title {
    color: #fff !important;
    font-weight: 600;
    letter-spacing: .5px;
    margin-bottom: 30px;
    padding-bottom: 10px;
    position: relative;
}

footer h3.widget-title:before {
    content: "";
    position: absolute;
    width: 60px;
    height: 2px;
    background: #e0a130;
    bottom: 0;
    left: 0;
}

footer .textwidget {
    color: #fff;
}

footer p {
    color: #fff;
}

footer#footer p,
footer#footer a,
footer#footer .fa {
    color: #fff !important;
}

footer#footer ul.social-media>li {
    border: none;
}

footer#footer ul.social-media>li a {
    border: none;
    background: #4379b9;
}

footer#footer ul.social-media>li a:hover {
    background: #4e9247;
}

footer#footer .footer-info {
    padding: 15px 10px;
    background: #131313 !important;
}

#footer .footer-bottom-links li a {
    color: #fff !important;
}

#footer .footer-bottom-links li a:hover {
    color: #4379b9 !important;
}

.footer-top-links {
    display: none;
}

#footer .footer-widgets {
    padding-top: 50px;
    padding-bottom: 10px;
    border: none;
}

footer .textwidget img {
    max-width: 280px;
    float: none;
    margin: 0 0 5px;
    width: 100%;
}

div#logo {
    padding-top: 5px;
}

.padding_sec {
    padding-top: 40px;
    padding-bottom: 40px;
}

.float-left {
    width: 100%;
}

.headertop a {
    text-decoration: none !important;
    margin-left: 20px;
    color: #fff !important;
}

.headertop a i {
    margin-right: 5px;
}

#main-menu>ul.menu>li>a {
    padding: 0;
    position: relative;
    transition: all .3s;
    font-family: 'ITC Kabel Std';
    letter-spacing: .8px;
}

#main-menu>ul.menu>li {
    padding: 0 0 0 40px;
}

#main-menu>ul.menu>li:first-child {
    padding: 0;
}

#main-menu>ul.menu>li a:before {
    content: "";
    width: 0;
    height: 2px;
    background: #4379b9;
    position: absolute;
    bottom: -10px;
    right: 0;
    transition: all .3s;
}

#main-menu>ul.menu>li a:hover:before {
    width: 100%;
    left: 0;
    right: inherit;
}

#menu-main-menu li a,
footer#footer ul.menu li a {
    text-transform: capitalize !important;
}

#main-menu>ul.menu>li.current-menu-item a {
    color: #4379b9 !important;
    background: none !important;
}

#main-menu>ul.menu>li.current-menu-item a:before {
    width: 100%;
}

.headertop_right {
    float: right;
}

.headertop {
    float: left;
}

.headertop_right ul.social-media {
    margin: 0;
    padding: 0;
    line-height: normal;
}

.headertop_right ul.social-media>li a {
    line-height: 30px;
    border-radius: 40px;
    width: 30px;
    height: 30px;
    display: inline-block;
    color: #4379b9 !important;
    text-decoration: none !important;
    border: 1px solid #fff;
}

.headertop_right ul.social-media>li a:hover {
    background: transparent;
    color: #fff !important;
}

.headertop_right ul.social-media>li {
    display: inline-block;
    height: 30px;
    margin: 8px 0 0 10px;
    text-align: center;
    width: 30px;
    border: none;
}

footer#footer ul.menu li a,
footer#footer ul.menu li a:before {
    color: #fff !important;
}

footer .textwidget br {
    display: none;
}

section.breadcrumb-wrapper {
    margin-bottom: 50px;
}

.blog-post .post-content .entry-thumb img {
    width: 100%;
}

.blog-post .post-content .entry-thumb .featured-post {
    background: #e19f2d !important;
}

.blog-post .entry-detail a {
    font-weight: 600;
}

.post-icon-format:before {
    color: #c8302d;
}

#secondary .widget_categories ul li a {
    color: #000 !important;
}

#secondary .widget_categories ul li a:hover:before {
    color: #e19f2d !important;
}

#secondary .tagcloud a:hover {
    background: #e19f2d !important;
    color: #fff !important;
}

a.add_to_wishlist {
    background-image: url(https://leadagilesolutions.com.au/wp-content/themes/guru/skins/dark-blue/images/wish-list.png) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

#contact_page h2.vc_custom_heading:before {
    left: 0;
    margin: 0;
}

.footer-info ul#footer-menu {
    display: none;
}

p.copyright {
    text-align: center;
    width: 100%;
}

aside#text-7 p br {
    display: block;
}

.badge {
    padding-left: 9px;
    padding-right: 9px;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
}

.label-warning[href],
.badge-warning[href] {
    background-color: #c67605;
}

.breadcrumb-wrapper h1 {
    width: 100%;
    text-align: center;
}

.breadcrumb-wrapper {
    padding: 28px 0 17px !important;
}

#lblCartCount {
    font-size: 12px;
    background: #4379b9;
    color: #fff;
    padding: 0 5px;
    vertical-align: top;
    margin-left: -10px;
    position: absolute;
    top: -17px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
}

#services_sec h2.vc_custom_heading.padding_sec {
    padding-top: 0;
}

.upsell-products-container {
    display: none;
}

#services_sec .wpb_text_column.wpb_content_element {
    margin: 0;
}

div#services_sec {
    display: flex;
    align-items: center;
    padding-bottom: 60px;
}

#secondary button {
    background: #4379b9;
    border: none;
    margin: 0;
}

#secondary button:hover {
    background: #4e9247;
    border: none;
}

footer#footer ul.menu li a:hover {
    color: #e0a130 !important;
}

input[type="submit"]:hover,
body .single_add_to_cart_button:hover,
.pagination-wrapper .pagination li a:hover,
.woocommerce button.button:hover,
.woocommerce .cart-collaterals .cart_totals a.button.alt:hover,
.woocommerce-page .cart-collaterals .cart_totals a.button.alt:hover {
    background: #4e9247 !important;
    color: #fff !important;
}

li#menu-item-cart a:before {
    display: none;
}

li#menu-item-cart a {
    position: relative !important;
}

.mobile_only {
    display: none;
}

.quantity label {
    display: none;
}

form.woocommerce-product-search input {
    background: #f2f2f2 !important;
    padding: 11px !important;
    border: none !important;
}

/*input, textarea {
   -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
}*/
.product-wrapper .product-thumb img {
    width: 100%;
    /*min-height: 310px !important;
    max-width: 310px;
    object-fit: cover;*/
}

.product-wrapper .product-thumb {
    width: 100%;
}

th.woocommerce-table__product-name.product-name {
    text-align: left;
}

tr.woocommerce-table__line-item.order_item td:first-child {
    text-align: left;
}

body .woocommerce table.shop_table td,
body .woocommerce table.shop_table td {
    padding: 15px;
}

table.shop_table tfoot th {
    background: #f6f4f4 !important;
    color: #404040;
    text-align: left;
    border-top: 1px solid #e6e6e6 !important;
    font-weight: 600;
}

.woocommerce table.shop_table tfoot td {
    border-top: 1px solid #e6e6e6 !important;
}

section.woocommerce-customer-details address {
    background: #f5f5f5;
    padding: 15px 20px;
}

p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    font-size: 22px;
    line-height: normal;
    margin-bottom: 40px;
    color: #4e9247;
    font-weight: 600;
}

.product-thumb img.secondary-image.attachment-shop-catalog {
    display: none !important;
}

h1.product_title.entry-title {
    color: #4379b9;
    font-weight: 600;
}

h2 {
    color: #4379b9;
}

#customer_details h3 {
    color: #4379b9;
    font-size: 24px;
}

.headertop a:first-child {
    margin-left: 0;
}

.container-fluid {
    padding: 0 7%;
}

.service_col h5.vc_custom_heading {
    font-size: 20px;
    color: #4379b9;
}

p.copyright {
    font-size: 14px;
}

footer#footer p.copyright a {
    color: #e1a231 !important;
}

footer#footer p.copyright a:hover {
    color: #fff !important;
}

.tp-mask-wrap {
    padding: 0 15px;
}

/*.tp-mask-wrap:before {
    content: "";
    background: rgba(0,0,0,.1);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    transform: skewX(0deg);
}*/

/* .slotholder:before {
content: "";
background: rgba(0, 0, 0, 0.45);
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 11111;
transform: skewX(0deg);
} */
span.posted_in {
    display: none;
}

.custom_btn a {
    background-color: #4379b9 !important;
    color: white !important;
    border: none;
}

.custom_btn a:hover {
    background-color: #4e9247 !important;
    color: white !important;
    border: none;
}

.tp-caption {
    text-align: center !important;
    color: #fff !important;
}

.header_main {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9999;
}

.woocommerce-product-gallery__image img {
    width: 100%;
}

body {
    padding-top: 140px;
}

.sticky div#header-wrapper {
    position: fixed !important;
    top: 0;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}

.breadcrumb-wrapper .breadcrumb {
    display: none;
}

.social-bookmark {
    margin: 0;
}

h3#order_review_heading {
    color: #4379b9;
    font-size: 24px;
}

a.woocommerce-terms-and-conditions-link1 {
    color: #4379b9;
    font-weight: 600;
}

.widget-title h3 {
    color: #4379b9;
}

.home footer#footer {
    margin-top: 0;
}

footer#footer {
    margin-top: 40px;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    background: #398f14;
    color: #fff;
}

#order_review th.product-name,
#order_review td.product-name {
    text-align: left;
}

ul.products .product h2.woocommerce-loop-product__title {
    min-height: 75px;
}

form#commentform .column.dt-sc-one-half {
    width: 100%;
    margin: 0;
}

p.comment-form-cookies-consent input {
    margin-right: 7px;
    margin-bottom: 3px;
}

textarea {
    width: 100% !important;
    height: 140px !important;
}

abbr[title] {
    border-bottom: none !important;
    cursor: inherit !important;
    text-decoration: none !important;
}

.products li.product {
    display: block;
    padding: 0;
}

.products li.product:nth-child(3n+1) {
    clear: both;
}

.home .products li.product:nth-child(3n+1) {
    clear: none;
}


/* CUSTOME CSS */

.products li.product:nth-child(3n+1) {
    clear: none;
}

.aligne_right_btn {
    float: right;
}

.aligne_left_btn {
    float: left;
}

.serv_consulting {
    padding: 10px 40px;
    text-align: center;
    color: #fff;
}

.serv_consulting_title p {
    background-color: #3965A4;
    font-size: 22px;
    padding: 5px 15px;
    border-radius: 10px;
    display: inline;
}

.serv_consulting_title {
    margin-bottom: 5px !important;
}

.serv_consulting_title2 p {
    background-color: #D1DBE7;
    font-size: 22px;
    padding: 5px 15px;
    border-radius: 10px;
    display: inline;
}

.serv_consulting_desc2 {
    color: #000;
}

.serv_consulting_title2 {
    color: #000;
    margin-bottom: 5px !important;
}

.green {
    color: #4E9247;
}

.serv_consulting .wpb_content_element {
    margin-bottom: 15px;
}

.serv_consulting .vc_column-inner {
    padding-top: 15px !important;
}

.text-justify {
    text-align: justify;
}

.easy_testimonial .times-text {
    padding-right: 5px;
}

.easy_testimonial .user-text div {
    color: #6f6f6f;
}

.columns-3 .dt-sc-one-third .product-wrapper {
    min-height: 500px;
}

/* .columns-4 .dt-sc-one-fourth .product-wrapper {
    min-height: 500px;
}
 */
.first_head {
    font-size: 32px;
}

.first_head_desc {
    font-size: 18px;
}

.widget_pages li a:before,
.widget_nav_menu li a:before {
    content: none;
}

span.r_trend {
    font-size: 26px;
    vertical-align: top;
}

.wwb_text,
.wwb_text h2 {
    color: #fff;
}

#toTop {
    bottom: 83px;
}

.headertop a:hover {
    color: #fff !important;
}

.org_txt {
    color: #EB6502;
}

.menu-main-menu-container.header1 {
    background: #fff !important;
}

.post-meta,
.post-format,
.post-meta ul li {
    border-color: #ececec !important;
}

.cou_list ul {
    list-style-type: square;
    list-style-position: outside;
    margin-left: 20px;
}

span.featured-tag {
    display: none;
}

.blog-post .post-content {
    float: left;
    border: 1px solid #eee;
}

.product-wrapper {
    min-height: 445px;
}

a.small.button.product_type_simple.add_to_cart_button.ajax_add_to_cart, a.small.button.product_type_simple{
    bottom: 20px !important;
    left: 20% !important;
    top: auto !important;
    font-size: 12px;
    text-transform: capitalize;
    right: 20% !important;
}

a.small.button.product_type_variable.add_to_cart_button {
    background-color: #4e9247 !important;
    color: white !important;
    bottom: 20px !important;
    left: 20% !important;
    top: auto !important;
    font-size: 12px;
    text-transform: capitalize;
    right: 20% !important;

}


/* END CUSTOME CSS */


/*************************************************************************************MEDIA QUERY*****************************************************************************************************/

@media(max-width:1280px) {
    .dt-sc-one-fourth {
        width: 22.41%;
        text-align: center;
    }
}

@media(max-width: 1199px) {
    #main-menu>ul.menu>li {
        padding: 0 0 0 20px;
    }

    #logo a img {
        margin-top: 10px;
    }

    #main-menu>ul.menu>li a:hover:before {
        width: 0;
    }

    #main-menu>ul.menu>li a:hover {
        color: #333 !important;
    }

    ul.products .product h2.woocommerce-loop-product__title {
        min-height: 100px;
    }
}

@media only screen and (max-width: 1120px) and (min-width: 960px) {
    #main-menu>ul.menu>li>a {
        padding: 5px 5px !important;
    }
}

@media (min-width: 768px) and (max-width: 959px) {
    footer .column.dt-sc-one-fourth:nth-child(3n) {
        clear: both;
    }

    #main-menu>ul.menu>li {
        padding: 0 0 0 5px;
    }

    #logo {
        width: 190px !important;
    }

    body ul.products .product h2 {
        font-size: 15px;
    }

    h2.vc_custom_heading {
        font-size: 30px !important;
    }

    .container-fluid {
        padding: 0 20px;
    }

    body .dt-sc-one-column.blog-fullwidth .post-content {
        width: 85% !important;
    }

    ul.products .product h2.woocommerce-loop-product__title {
        min-height: 56px;
    }

    aside#text-4 img {
        float: none;
        max-width: 350px;
        margin: 0 0 10px;
    }

    .widget_product_search input[type="search"] {
        border-radius: 5px;
    }

    .first_head {
        font-size: 23px;
    }

    .first_head_desc {
        font-size: 14px;
    }

    .course_sec .product .product-title {
        padding: 10px 10px 0;
        min-height: 124px;
    }

}

@media only screen and (max-width: 959px) and (min-width: 768px) {

    #main-menu>ul.menu>li>a,
    .is-sticky #main-menu>ul.menu>li>a {
        padding: 5px 5px !important;
    }

}

@media only screen and (max-width: 1920px) and (min-width: 720px) {

    .dt-sc-one-fourth {
        width: 22.41%;
    }

    .dt-sc-one-third {
        width: 30.9%;
    }

    .with-left-sidebar ul.products li .dt-sc-one-fourth .product-thumb .button, .with-right-sidebar ul.products li .dt-sc-one-fourth .product-thumb .button {
        bottom: 10px;
        /* left: 0; */
        top: auto;
        right: 18.5%;
    }
}

@media (max-width: 767px) {

    .headertop,
    .headertop_right {
        float: left;
        width: 100%;
    }

    .headertop a {
        text-decoration: none !important;
        margin: 0 2px;
    }

    .container-fluid {
        padding: 0 15px;
    }

    #services_sec .wpb_text_column.wpb_content_element {
        margin: 0 0 20px;
    }

    .headertop a i {
        margin-right: 1px;
    }

    body #header-wrapper {
        position: relative !important;
    }

    .menu-main-menu-container {
        position: relative;
    }

    #header-wrapper header {
        position: inherit !important;
        background: #fff;
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    }

    #logo a img {
        max-width: 100%;
        width: 210px !important;
        float: left;
        padding-left: 15px;
        padding-bottom: 7px;
        padding-top: 3px;
    }

    .mean-container a.meanmenu-reveal {
        background: none !important;
    }

    .mean-container a.meanmenu-reveal span {
        background: #4379b9 !important;
    }

    .mean-container a.meanmenu-reveal {
        color: #4379b9 !important;
    }

    h2.vc_custom_heading {
        font-size: 26px !important;
    }

    .contactform>.vc_column-inner>.wpb_wrapper {
        padding: 20px;
        margin-bottom: 30px;
        float: left;
        width: 100%;
    }

    div.home_form p {
        margin: 0;
    }

    .padding_sec {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    /*.tp-parallax-wrap {
	    display: none !important;
	}*/
    .woocommerce table.shop_table th,
    .woocommerce-page table.shop_table th {
        display: none !important;
    }

    body.woocommerce-cart table.shop_table.cart tbody tr,
    body.woocommerce-account table.shop_table.cart tbody tr,
    body.woocommerce-wishlist table.shop_table.cart tbody tr {
        display: block;
        width: 100%;
        margin-bottom: 15px;
    }

    body.woocommerce-cart table.shop_table.cart td {
        width: auto;
        padding-left: 100px;
        text-align: right;
        padding-right: 15px;
        position: relative;
        background: #fff;
        border: none;
        border-bottom: 1px solid #ccc;
        height: auto;
        padding: 10px 0 10px 100px;
    }

    body .shop_table.cart td.product-name a,
    body .shop_table.cart td.product-price span,
    body .shop_table.cart td.product-stock-status span,
    body .shop_table.cart td.product-subtotal span,
    body .shop_table.cart tr.order td a {
        margin-top: 3px;
        white-space: pre-wrap;
    }

    td.product-remove:before,
    td.product-thumbnail:before,
    td.product-name:before,
    td.product-price:before,
    td.product-quantity:before,
    td.product-subtotal:before {
        content: "Remove";
        position: absolute;
        left: 0;
        top: 15px;
        font-weight: 600;
        font-size: 14px;
    }

    td.product-thumbnail:before {
        content: "Thumbnail";
    }

    td.product-name:before {
        content: "Name";
    }

    td.product-price:before {
        content: "Price";
    }

    td.product-quantity:before {
        content: "Quantity";
    }

    td.product-subtotal:before {
        content: "Subtotal"
    }

    .woocommerce-cart table.shop_table.cart tbody tr td.actions .coupon {
        position: relative !important;
        bottom: 0 !important;
        left: 0px !important;
        float: left !important;
        width: 100% !important;
    }

    .woocommerce-cart table.shop_table.cart tbody tr td.actions .coupon .input-text {
        bottom: 0 !important;
        position: relative !important;
        width: 100% !important;
    }

    .woocommerce-cart table.shop_table.cart tbody tr td.actions .coupon .button {
        bottom: 0 !important;
        position: relative !important;
    }

    .woocommerce-cart table.shop_table.cart tbody tr td.actions .button {
        position: relative !important;
        bottom: 0 !important;
        left: 0px !important;
        margin-top: 8px !important;
    }

    td.actions {
        border: none !important;
    }

    #reviews a.button,
    .woocommerce-message .button,
    .woocommerce table .button {
        font-size: 12px !important;
        padding: 10px 18px !important;
    }

    body.woocommerce-cart table.shop_table.cart tbody {
        padding-bottom: 25px;
    }

    .woocommerce-cart table.shop_table.cart td.actions {
        padding: 0 !important;
    }

    div#slide-2-layer-2,
    div#slide-1-layer-4 {
        font-size: 12px !important;
        padding: 6px 20px !important;
        margin-top: 20px !important;
    }

    div#slide-1-layer-4 {
        margin-left: 25px !important;
    }

    .tp-leftarrow.tparrows.gyges {
        left: -20px !important;
    }

    .tp-rightarrow.tparrows.gyges {
        left: calc(100% + 20px) !important;
    }

    div#slide-2-layer-1 {
        font-size: 10px !important;
    }

    div#slide-1-layer-1 {
        font-size: 13px !important;
        margin-left: 9px !important;
        margin-top: 0px !important;
        line-height: normal !important;
    }

    div#slide-3-layer-1 {
        font-size: 10px !important;
        line-height: 1.2 !important;
    }

    .mobile_only {
        display: block;
        position: absolute;
        top: -40px;
        right: 10px;
    }

    li.mean-last {
        display: none;
    }

    div#services_sec {
        flex-wrap: wrap;
        padding-bottom: 40px;
    }

    #primary.with-left-sidebar,
    #primary.with-right-sidebar,
    #secondary.left-sidebar,
    #secondary {
        display: block !important;
        float: left !important;
        width: 100% !important;
    }

    body .mean-container a.meanmenu-reveal {
        padding: 23px 7px;
    }

    .tp-mask-wrap {
        padding: 12px 21px;
        margin-left: -17px;
        margin-top: -10px;
    }

    #logo a img {
        margin-top: 0;
    }

    ul.products .product h2.woocommerce-loop-product__title {
        min-height: 10px;
    }

    body .mean-container .mean-nav ul li a {
        padding: 10px 5%;
        font-size: 14px
    }

    /* CUSTOM MEDIA */

    .serv_consulting_desc,
    .serv_consulting_desc2 {
        margin: 5px;
    }

    .serv_consulting_title p,
    .serv_consulting_title2 p {
        font-size: 16px;
    }

    .easy_testimonial .times-text {
        padding: 0 15px 15px 15px;
    }

    .first_head {
        font-size: 15px;
    }

    .first_head_desc {
        font-size: 9px;
    }

    /* END CUSTOM MEDIA */

}

.headertop_right ul.social-media>li a {
    color: #4379B9 !important;
    background-color: #fff;
}

.book_imgs img.vc_single_image-img.attachment-full {
    width: 200px;
    height: 260px;
}

a.book_btn {
    background-color: #4e9247 !important;
    color: white !important;
    padding: 5px 8px;
    border-radius: 5px;
    border: #4e9247 solid 1px;
    line-height: 23px;
}

a.book_btn:hover {
    color: #4e9247 !important;
    background-color: #ffffff !important;
    border: #4e9247 solid 1px;
}